table {
  border-collapse: collapse;
  font-family: sans-serif;
  font-size: 0.8rem;
  letter-spacing: 1px;
  border-radius: 20px;
  overflow: hidden;
  display: block;
  border: 2px black solid;
}

input {
  color: white;
  height: 25px;
  width: 100%;
  background-color: #2B292F;
  border: 0;
}

*:focus {
  outline: none;
}

body {
  background-color: #38363F;
  color: white;
}

caption {
  padding: 5px;
  font-weight: bold;
  background-color: #2B292F;
  border-radius: 20px 20px 0 0;
  border-bottom: 0;
}

thead {
  background-color: #2B292F;
}

th {
  padding: 8px 10px;
  border: 2px solid black;
  border-left: 0;
}

td {
  border: 2px solid black;
  border-right: 0;
  padding: 8px 10px;
}

td:last-of-type {
  text-align: center;
}

tbody > tr:nth-of-type(odd) {
  background-color: #2B292F;
}

tfoot th {
  text-align: right;
}

tfoot td {
  font-weight: bold;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
}